#!/bin/bash

PVA_MN_CORE=0

function checkPrerequisites()
{
	echo "Checking for Parallels Server presence"

	is_psbm
	if [ $? -ne 0 ]; then
		abort "Parallels Server is not installed"
	fi
}


function main() 
{
    echo "------------------------------------------------------------------------------------------------"
    date "+%b %e %T PVA Agent for Parallels Server pre upgrade configuration : start"

    checkPrerequisites

    date "+%b %e %T PVA Agent for Parallels Server pre upgrade configuration : stop"
    echo "------------------------------------------------------------------------------------------------"
}

###################### Include common files #######################

# VZL defines
scriptDir=`dirname "$0"`
# VZL defines
. ${scriptDir}/pva-agent-helper.sh || abort "Failed to include ${scriptDir}/pva-agent-helper.sh" 

############################### Go  ##############################

main $*

exit 0
